/*页面开始*/

.zg_content {
	padding-top: 30px;
	margin: 0 auto;
	width: 100%;
	background: url(../images/zg_bg.jpg) no-repeat top center;
}

/*头部开始*/

.zg_head {
	height: 70px;
}

.logo {
	padding-top: 9px;
	margin-left: 12px;
}

.zg_head .zg_head_cont {
	width: 1200px;
	margin: 0 auto;
}

.zg_headdiv {
	padding-top: 27px;
}

.zg_headdiv a {
	font: 16px/20px "Microsoft YaHei";
	color: #666666;
	cursor: pointer;
}

.zg_headdiv span {
	font: 16px/20px "Microsoft YaHei";
	color: #666666;
	padding: 0 16px;
}

.zg_headdiv .zg_topTel {
	margin-left: 36px;
	padding-left: 32px;
	color: #e60012;
	background: url(http://www.sifalu.com/uploadfile/2020/1016/20201016020735989.png) no-repeat left center;
}


/*头部结束*/


/*banner*/

.banner {
	width: 100%;
	height: 771px;
	background: url(../images/zg_banner.jpg) no-repeat top center;
}

.head_content {
	position: relative;
	padding-top: 82px;
	margin: 0 auto;
	width: 1000px;
	height: 771px;
	text-align: center;
	box-sizing: border-box;
}

.head_content p span {
	margin-top: 36px;
    display: block;
    font-size: 16px;
    color: #404952;
    line-height: 27px;
    text-align: center;
}

.zg_p1 {
	position: absolute;
	left: -65px;
	top: 155px;
	width: 250px;
	height: 195px;
	background: url(../images/zg_yun1.png) no-repeat;
}

.zg_p2 {
	position: absolute;
	right: -26px;
	top: 178px;
	width: 221px;
	height: 173px;
	background: url(../images/zg_yun2.png) no-repeat;
}

/*表单*/
.zg_box1 {
	padding-top: 158px;
	margin: 0 auto 50px;
	width: 1000px;
	height: 713px;
	background: url(../images/zg_bg1.png) no-repeat;
	overflow: hidden;
	box-sizing: border-box;
}
.zg_box1 h3 {
	font-size: 30px;
	color: #688e30;
	text-align: center;
	font-weight: bold;
}

.zg_box1 h3 span {
	color: #333333;
}

.zg_box_left {
	float: left;
	width: 50%;
	text-align: right;
}

.zg_box_right {
	float: right;
	width: 50%;
}
.zg_cjcx_form{
	position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999999;
    /* display: none; */
}
.zg_cjcx_form h3 {
	font-size: 24px;
	color: #688e30;
	text-align: center;
	font-weight: bold;
	margin-bottom: 30px;
}

.zg_cjcx_form h3 span {
	color: #333333;
}
.zg_box1_top{
	margin-top: 50px;
	margin-right: 30px;
	text-align: right;
}
.zg_td{
	display: inline-block;
	width: 380px;
	height: 60px;
	line-height: 60px;
	border-radius:30px;
	margin-bottom: 34px;
	font-size: 26px;
	color: #ffffff;
	text-align: center;
    -moz-box-shadow: 0px 6px 0px #f9e6e1;
    -webkit-box-shadow: 0px 6px 0px #f9e6e1;
	box-shadow: 0px 6px 0px #f9e6e1;
	background-image: linear-gradient(to bottom, #e49b85, #d84a20);
}

.zg_td:hover{
	color: #87ab51;
	font-weight: bold;
}
.zg_form {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	padding:50px 30px 30px;
	width: 500px;
	text-align: center;
	border-radius: 20px;
	background: #ffffff;
	z-index: 9999999;
}
.close {
    width: 30px;
    position: absolute;
    right: 0;
    top: -50px;
    cursor: pointer;
}
.zg_form_list {
	display: inline-block;
	margin:0 auto 20px;
	width: 380px;
	height: 50px;
	border-radius: 5px;
	border: 1px solid #cccccc;
	background: #ffffff;
	overflow: hidden;
	position: relative;
}

.zg_form_list:nth-of-type(1) {
	background: url(../images/icon3.png) no-repeat left 10px center;
}

.zg_form_list:nth-of-type(2) {
	background: url(../images/icon4.png) no-repeat left 10px center;
}

.zg_form_list:nth-of-type(3) {
	background: url(../images/icon1.png) no-repeat left 10px center;
}

.zg_form_list:nth-of-type(4) {
	background: url(../images/icon2.png) no-repeat left 10px center;
}

.zg_form_list select {
	width: 100%;
	font-size: 16px;
	color: #080808;
	height: 50px;
	line-height: 50px;
	padding: 0 15px 0 50px;
	box-sizing: border-box;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url(../images/icon.png) no-repeat;
	background-position: right 15px center;
}

.zg_form_list input {
	width: 100%;
	font-size: 16px;
	color: #333333;
	line-height: 50px;
	padding: 0 15px 0 50px;
	box-sizing: border-box;
}
.zg_form_list input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #a7a9aa;
}

.zg_form_list input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #a7a9aa;
}

.zg_form_list input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #a7a9aa;
}

.zg_form_list input:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #a7a9aa;
}
.zg_obtain{
	position: absolute;
	right: 10px;
	font-size:16px;
	color: #da3e3c;
	line-height: 50px;
}
.zg_form_last {
	margin:0 auto 20px;
	position: relative;
	width: 380px;
	height: 50px;
	padding-top: 10px;
	text-align: center;
}

.zg_btn {
	display: inline-block;
	width: 380px;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	color: #ffffff;
	border-radius: 25px;
	cursor: pointer;
	-moz-box-shadow: 0px 6px 0px #f9e6e1;
	-webkit-box-shadow: 0px 6px 0px #f9e6e1;
	box-shadow: 0px 6px 0px #f9e6e1;
	background-image: linear-gradient(to bottom, #e45a1e, #d44421);
}
.zg_form p {
	font-size: 14px;
	color: #333333;
	line-height: 24px;
	text-align: center;
}
.zg_form_last:after {
	content: '';
	position: absolute;
	top: 0;
	left: -30px;
	width: 20px;
	height: 60px;
	color: #fff;
	background: #FFFFFF;
	z-index: 0;
	opacity: 0.2;
	-webkit-transform: skew(-25deg);
	transform: skew(-25deg);
	-webkit-animation: dianji 1.4s ease-out infinite forwards;
	-moz-animation: dianji 1.4s ease-out infinite forwards;
	-o-animation: dianji 1.4s ease-out infinite forwards;
	animation: dianji 1.4s ease-out infinite forwards;
}

@-webkit-keyframes dianji {
	from {
		left: -25px;
	}
	to {
		left: 380px;
	}
}

@keyframes dianji {
	from {
		left: -25px;
	}
	to {
		left: 380px;
	}
}
.zg_tip{
	margin:30px;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}
.zg_tip span{
	color: #d34220;
}
.zg_box_t{
	margin:0 30px;
}
.zg_box_t h4{
	font-size: 18px;
	color: #d34220;
	font-weight: bold;
	margin-bottom: 20px;
}
.zg_box_t p{
	margin-right: 50px;
	font-size: 14px;
	color: #666666;
	line-height: 26px;
	text-align: justify;
}
.zg_box2 {
	padding-top: 158px;
	margin: 0 auto 50px;
	width: 1000px;
	height: 713px;
	background: url(../images/zg_bg2.png) no-repeat;
	overflow: hidden;
	box-sizing: border-box;
}
.zg_platform_ul {
	padding-top: 40px;
	text-align: center;
	margin-bottom: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.zg_platform_ul li {
	margin: 0 20px;
	display: inline-block;
	padding-top: 25px;
	position: relative;
	width: 240px;
	height: 340px;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	background: #FFFFFF;
	box-sizing: border-box;
	border-radius: 15px;
	border:1px solid #a3cc66;
	-moz-box-shadow: 1px 10px 0px #a3cc66;
	-webkit-box-shadow: 1px 10px 0px #a3cc66;
	box-shadow: 1px 10px 0px #a3cc66;
}

.zg_platform_ul li img {
	width: 198px;
}

.zg_platform_ul li p {
	margin-top: 15px;
	font-size: 16px;
	color: #000000;
}

.zg_red {
	color: #ff1010;
}

.zg_jubtn {
	display: inline-block;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 15px;
	background: #ff9110;
	margin-top: 5px;
}

.zg_platform_ul li:hover img {
	-webkit-animation: proRotate 1s ease-in-out 10ms alternate none 1;
	animation: proRotate 1s ease-in-out 10ms alternate none 1;
}

@-webkit-keyframes proRotate {
	0% {
		-webkit-transform: perspective(500px) rotateY(180deg);
	}
	100% {
		-webkit-transform: perspective(500px) rotateY(0deg);
	}
}

@keyframes proRotate {
	0% {
		transform: perspective(500px) rotateY(180deg);
	}
	100% {
		transform: perspective(500px) rotateY(0deg);
	}
}
/*底部*/

.footer {
	padding: 25px;
	font-size: 12px;
	color: #868686;
	line-height: 22px;
	text-align: center;
	background: #323232;
}

.footer a {
	color: #868686;
}
/*侧边栏*/

.zgzf_ycxf {
	width:70px;
	height: auto;
	position: fixed;
	right: 10px;
	top: 50%;
	margin-top: -248px;
	z-index: 9999;
}

.zgzf_ycxf li {
	position: relative;
	width:100%;
	margin-bottom: 6px;
	height: 80px;
	background: #FFFFFF;
	box-shadow: 0 0 10px #ded1d1;
}
.zgzf_ycxf li a{
	display: block;
	text-align: center;
	font-size: 14px;
	color: #333;
	overflow: hidden;
}
.zgzf_ycxf li .cur {
	display:block;
	margin:10px auto;
	height: 32px;
	background: url(../images/zg_ce.png) no-repeat;
}

.zgzf_ycxf li .zgfk_kf {
	width: 30px;
	background-position: 0 0;
}

.zgzf_ycxf li .zgfk_qq {
	width: 30px;
	background-position: 0 -77px;
}

.zgzf_ycxf li .zgfk_wx {
	width: 36px;
	background-position: 0 -153px;
}

.zgzf_ycxf li .zgfk_wb {
	width: 38px;
	background-position: 0 -230px;
}

.zgzf_ycxf li .zgfk_zl {
	width:27px;
	background-position: 0 -305px;
}
.zgzf_ycxf li:hover .zgfk_kf{
	width: 30px;
	background-position: -79px 0;
}

.zgzf_ycxf li:hover .zgfk_qq {
	width: 30px;
	background-position: -78px -77px;
}

.zgzf_ycxf li:hover .zgfk_wx {
	width: 36px;
	background-position: -78px -153px;
}

.zgzf_ycxf li:hover .zgfk_wb {
	width: 38px;
	background-position: -78px -230px;
}

.zgzf_ycxf li:hover .zgfk_zl {
	width:27px;
	background-position: -78px -305px;
}
.zgzf_ycxf li:hover{
	 background-image: linear-gradient(to bottom,#d13713,#de5433);
}
.zgzf_ycxf li:hover a{
	color: #ffffff!important;
}
.zgzf_ycxf .zgzf_on{
	background-image: linear-gradient(to bottom,#d13713,#de5433);
}
.zgzf_ycxf .zgzf_on a{
	color: #ffffff!important;
}
.zgzf_ycxf .zgzf_on .zgfk_kf{
	width: 30px;
	background-position: -79px 0;
}
.zgzf_ycxf li #wbxx1{
	position: absolute;
	right: 70px;
	top: 0;
	border: 1px solid #e1e1e1;
    background: #ffffff;
    width: 224px;
    height: 80px;
    z-index: 99999;
    display: none;
}
.zgzf_ycxf li #wbxx1 p {
	display: block;
	float: left;
	width: 73px;
	height: 73px;
	padding: 4px 0 0 15px;
}
.zgzf_ycxf li #wbxx1 p img {
	display: block;
	margin: 0 auto;
}
.zgzf_ycxf li #wbxx1 span {
	width: 90px;
	margin: 0 auto;
	display: block;
	padding: 15px 0 0 10px;
	float: left;
	font-size: 14px;
	color: #333333;
	text-align: center;
	line-height: 21px;
}
.zgzf_ycxf .zgli_wb:hover #wbxx1{
	display: block;
} 
.zgzf_ycxf li:hover .zgwxqq{
	display: block;
} 
.zgwxqq{
	position: absolute;
	right: 70px;
	top: 0;
	border: 1px solid #e1e1e1;
    background: #ffffff;
    width:120px;
    z-index: 99999;
    padding: 10px;
    box-sizing: border-box;
    overflow: hidden;
   display: none;
}
.zgwxqq img{
	width: 100%;
	float: left;
}
/*侧边栏结束*/